@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
body{background:url(../img/bg.jpg) #FFF;font-family:"Lato";}
img {max-width: 100%;}
.centro {width:960px;margin:0 auto;position:relative;}
.header{width: 100%;position:relative;min-width:320px;}
.logo{width:303px;height:79px;margin:30px 0 0 20px;float:left;}
.banner{width:593px;height:120px;margin:12px 20px 0 0;float:right;}
.menu{
	min-width:320px;
	width:100%;
	padding-top:150px;
	position:relative;
}
.menu_centro{width:100%-9px;padding:0 10px;}
.barra_fundo_menu{position:absolute;background:#373435;height:100px;width:100%;top:175px;}
.box{
	width:100%;
	position:relative;
}
.box_conteudo{width:940px;margin:25px auto 0 auto;position:relative;}
.busca_centro{width:900px;margin:10px auto;}
.titulo{width:100%;position:relative;}
.titulo_pagina{width:900px;position:relative;color:#FFF;font-size:36px;text-align:left;margin:13px auto 0 auto;}

.form_contato{background:#FFF;width:600px;float:left;border-radius:5px;}
.dados_contato{background:#FFF;width:330px;float:right;border-radius:5px;}

.form_contato form{width:95%;margin:10px auto;}
.form_contato form input{font-size:18px;}
.form_contato_titulo_1{width:100%;color:#ED3237;font-size:30px;text-align:left;padding:10px 0 5px 15px;}
.form_contato_titulo_2{width:100%;color:#ED3237;font-size:14px;text-align:left;padding:0px 0 10px 15px;}
.form_contato_titulo_2 a,.form_contato_titulo_2 strong{color:#666;font-weight:500;}
.form_contato_titulo_2 a:hover{color:#333;}

.form_contato_label{width:100%;float:left;padding:0 0 2px 5px;font-size:14px;text-align:left;color:#666;}
.form_contato_input{width:100%;float:left;padding:10px;border:#CCC solid 1px;border-radius:5px;box-sizing:border-box;margin:0 0 15px 0;color:#666;}
.form_contato_textarea{width:100%;float:left;padding:10px;border:#CCC solid 1px;border-radius:5px;box-sizing:border-box;margin:0 0 10px 0;font-size:14px;height:100px;color:#666;}
.form_contato_input:focus,.form_contato_textarea:focus{background-color:#F2F2F2;}
.btn_contato_submit {
	color:#FFF;
	border:none;
	background:url(../img/bg_btn_busca.png) repeat-x;
	width:100%;
	height:40px;
	font-size:18px;
	border-radius:5px;
	cursor:pointer;
}
.btn_contato_submit:hover {
	background:url(../img/bg_btn_busca_hover.png) repeat-x;
}
.btn_contato_submit:active {
	color:#000;
}

.oferta{
	width:100%;
	position:relative;
}
.oferta_centro{width:948px;height:191px;background:url(../img/bg_oferta.png) no-repeat;margin:0 auto;}

.veiculos{width:100%;position:relative;}
.item{width:23%;float:left;margin:1%;border-radius:7px;overflow:hidden;background:#FFF;box-shadow: 2px 2px 5px #999;}
.item:hover{box-shadow: 2px 2px 5px #ED3237;margin-top:0.5%;margin-bottom:1.5%;}
.item_img{width:100%;height:140px;}
/*.item_img{width:100%;overflow:hidden;height:170px;}*/

.item_texto{width:100%;height:75px;}
	.item_texto_modelo{width:92%;margin:4%;font-size:18px;font-weight:bold;color:#242424;}
	.item_texto_ano{width:100%;width:96%;margin:2%;font-size:14px;color:#242424;}
.item_preco{width:100%;background:#ED3237;color:#FFF;font-size:14px;padding:5px 0;font-weight:bold;text-shadow: 2px 2px #000;}
.item_preco strong{font-size:26px;}
.item_detalhes{width:100%;background:#242424;padding:4px 0;color:#FFF;}




.detalhes_titulo{background:#FFF;width:960px;float:left;border-radius:5px;color:#ED3237;font-size:30px;text-align:left;margin:0 0 10px 0;}
.detalhes_titulo div{padding:10px;}
.detalhes_foto{background:#FFF;width:500px;float:left;border-radius:5px;}
.detalhes_foto div{padding:5px;}
.detalhes_foto_mini{float:left;text-align:center;margin:2px 1.5px 0 0;}

.detalhes_info{float:right;width:450px;background:#FFF;border-radius:5px;padding:5px 0 0 0;overflow:hidden;}
.detalhes_info_item{padding:2px 5px;width:95%;text-align:left;font-size:14px;border-bottom:1px dashed #CCC;margin:0 auto;}
.detalhes_info_titulo{padding:5px 5px;width:95%;text-align:left;font-size:20px;margin:0 auto 3px auto;color:#ED3237;}
.detalhes_info_acessorio{width:45%;font-size:14px;margin:2px 10px;text-align:left;float:left;}
.detalhes_info_item strong{width:100px;float:left;}
.detalhes_info_valor{width:100%;background:#ED3237;color:#FFF;font-size:30px;padding:5px 0;font-weight:bold;text-shadow: 2px 2px #000;float:left;margin-top:5px;}





.rodape{
	min-width:320px;
	width:100%;
	position:relative;
	margin:10px 0;
	float:left;
}

.rodape_linha_1,.rodape_linha_2,.rodape_linha_3,.rodape_linha_4{color:#FFF;position:absolute;z-index:40;text-align:left;left:335px;}
.rodape_linha_1{top:35px;font-size:24px;}
.rodape_linha_1 strong{font-size:16px;}
.rodape_linha_2{top:70px;font-size:18px;}
.rodape_linha_3{top:118px;font-size:16px;}
.rodape_linha_4{top:173px;}
.rodape_linha_2 a,.rodape_linha_4 a{color:#FFF;}
.rodape_linha_2 a:hover{color:#ED3237;}
.rodape_linha_4 a:hover{color:#000;}
.rodape_linha_2 a:active{color:#666;}
.rodape_linha_4 a:active{color:#333;}
.bg_rodape{background:url(../img/bg_rodape.png) no-repeat left center;height:215px;width:900px;left:20px;position:absolute;z-index:0;}
.facebook{width:310px;z-index:10;position:absolute;left:10px;float:left;}
.veiculo_antigo{background:url(../img/veiculo_antigo.png) no-repeat;width:198px;height:173px;z-index:20;position:absolute;top:21px;right:10px;}
.quem_somos{width:100%;margin:10px auto;}
.quem_somos_centro{background:#FFF;float:left;border-radius:5px;padding:10px;font-size:13px;text-align:justify;margin-bottom:10px;font-family:Verdana, Geneva, sans-serif;line-height:18px;}
.quem_somos_titulo{width:100%;color:#ED3237;font-size:30px;text-align:left;margin:5px 0 15px 0;font-family:'Lato';}
.foto{float:left;width:107px;height:80px;border:1px dotted #999;margin:6px 3px 0px 3px;overflow:hidden;background:#F2F2F2;text-align:center;}

.paginacao{padding:10px 0 0 0;text-align:center;font-size:18px;margin:5px auto;width:100%;float:left;}
.paginacao li{margin:0 1px;display:inline;list-style-type:none;}
.paginacao li a{padding:5px 7px;color:#FFF;font-weight:bold;background:#ED3237;border-radius:5px;margin:0 3px;}
.paginacao li a:hover{background:#CCC;color:#242424;}
.paginacao .ativo a{color:#FFF;border:1px solid #353535;border-radius:3px;}
.paginacao .ativo a:hover{background:#464646;color:#FFF;border:1px solid #353535;border-radius:3px;}
.paginacao .inativo{color:#CCC;padding:5px 0px;}
.link_central{float:right;margin-left:110px;}
.link_clic{float:left;}
@media screen and (max-width:959px) {
.centro {width: 100%;}
.logo{width:100%;margin:15px auto 0 auto;}
.banner{display:none;}
.oferta{display:none;}
.barra_fundo_menu{display:none;}
.menu{padding:120px 0 0 0;}
.busca_centro{width:100%;}
.item{width:32%;margin:0.6%;}
.item:hover{margin:0.6%;}
.item_img{height:200px;}
.titulo_pagina{width:100%;text-align:center;color:#242424;}
.box_conteudo{width:100%;margin-top:15px;}
.form_contato{width:95%;margin:0 auto;float:none;padding:5px 0;}
.dados_contato{width:95%;margin:10px auto 0 auto;float:none;padding:5px 0;}
.quem_somos{width:95%;}

.detalhes_titulo{width:98%;float:none;margin:0 auto 10px auto;max-width:800px;}
.detalhes_foto{width:98%;float:none;margin:0 auto 10px auto;max-width:800px;}
.detalhes_foto div{padding-bottom:0;}
.detalhes_foto_mini{float:none;}
.detalhes_info{width:98%;float:none;margin:0 auto 10px auto;max-width:800px;}
.detalhes_info_acessorio{float:none;}
.detalhes_info_valor{float:none;}

}
@media screen and (max-width:889px) {
	.veiculo_antigo{display:none;}
	.item_img{height:215px;}
}
@media screen and (max-width:767px) {
	.item{width:48%;margin:1%;}
	.item:hover{margin:1%;}
	.item_img{height:230px;}
	.rodape_linha_1,.rodape_linha_2,.rodape_linha_3,.rodape_linha_4{left:0px;text-align:center;width:100%;}
	.rodape_linha_1{top:235px; font-size:18px;}
	.rodape_linha_1 strong{font-size:14px;}
	.rodape_linha_2{top:280px;font-size:14px;}
	.rodape_linha_3{top:318px;}
	.rodape_linha_4{top:373px;}
	.facebook{top:0px;left:5px;width:100%;}
	.bg_rodape{background:url(../img/bg_rodape_reto.png) repeat-x center;position:relative;left:0;top:200px;width:100%;}
.link_clic{float:left;margin:0 0 0 10px;}
.link_central{margin:0 10px 0 0;}
}
@media screen and (max-width:479px) {
	.item{width:98%;margin:1%;min-width:220px;}
	.item:hover{margin:1%;}
	.item_img{height:250px;}
	.detalhes_info_acessorio{width:100%;}
}